QuickSteuer2020 mit Wine

Hinweis: In dem Thema QuickSteuer2020 mit Wine gibt es 85 Antworten auf 9 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Bei Slackware64 hatte ich die auch mal neu installiert was ein ziemlicher Aufwand war. Ich meine ich musste das System dann auch neu starten.


    Bei deiner Konsolenausgabe wurde bei


    Code
    [Check_OpenGL] Warning:

    leider abgeschnitten. Oder wird da nichts weiter angezeigt, bzw. macht er dann das Fenster mit der Meldung auf?

    Sieht bei mir so aus:

    siehe Bild "32bit-OpenGL-Fehler.jpg"

  • Poste:

    Code
    zypper lr -d

    zypper se -si wx


    Für den Inhalt des Beitrages 279720 haftet ausdrücklich der jeweilige Autor: mikado

  • Was sagt denn

    zypper se -si opengl?

    Eventuell mal die 32-bit Opengl Bibliotheken nachinstallieren.

    Code
    wine@linux-13x5:~> zypper se -si opengl
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    S | Name | Typ | Version | Arch | Repository
    --+---------------+-------+-------------------+--------+-----------------------
    i | libQt5OpenGL5 | Paket | 5.9.7-lp151.4.3.1 | x86_64 | Main Update Repository

    Für den Inhalt des Beitrages 279721 haftet ausdrücklich der jeweilige Autor: mikado

  • Die 32-bit OpenGL Bibliotheken hab ich jetzt auch mal installiert.

    Allerdings bekomme ich bei POL noch immer die Fehlermeldung.

    Für den Inhalt des Beitrages 279725 haftet ausdrücklich der jeweilige Autor: mikado

  • Poste:

    Code
    zypper se -si  mesa-libgl

    Für den Inhalt des Beitrages 279726 haftet ausdrücklich der jeweilige Autor: Sauerland

  • ok.

    Code
    wine@linux-13x5:~> zypper se -si mesa-libgl
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    S | Name | Typ | Version | Arch | Repository
    --+----------------------+-------+---------------------+--------+-----------------------
    i | Mesa-libGL1 | Paket | 18.3.2-lp151.23.9.1 | x86_64 | Main Update Repository
    i | Mesa-libglapi0 | Paket | 18.3.2-lp151.23.9.1 | x86_64 | Main Update Repository
    i | Mesa-libglapi0-32bit | Paket | 18.3.2-lp151.23.9.1 | x86_64 | Main Update Repository

    Für den Inhalt des Beitrages 279727 haftet ausdrücklich der jeweilige Autor: mikado

  • @Sauerland

    Treffer. Die Fehlermeldung ist bei POL jetzt weg. :)

    Für den Inhalt des Beitrages 279729 haftet ausdrücklich der jeweilige Autor: mikado

  • Werd ich nun wieder "QuickSteuer2020" installieren, diesmal mit anklicken von Shortcut.

    Zur Sicherheit, damit es keine Komplikationen gibt, werd ich das außerdem mit einen anderen prefix installieren.

    (Also nicht "drüberbügeln" über die alte Installation.)

    Für den Inhalt des Beitrages 279730 haftet ausdrücklich der jeweilige Autor: mikado